.slider {
    @include rel-block;
    height: 100%;

    .slider-bg {
        @include abs-block;
        top: 0;
        left: 0;
        width: 100%;
        height: 20.7rem;
        z-index: 0;
        background: url('../svg/bg-slider.svg') top center repeat-x;
        z-index: 2;
    }

    img {
        @include fotoBg
    }

    .swiper,
    .swiper-wrapper,
    .swiper-slide {
        height: 100% !important;
    }

    .swiper-slide {


        .slider-cnt {
            padding-bottom: 10rem;
            display: flex;
            align-items: flex-end;
            height: 100%;

            @media (max-width: 768px) {
                padding-bottom: 6rem;
            }

            .container {
                display: flex;
                align-items: flex-end;
                flex-direction: column;
                padding: 0;

                .row {
                    max-width: 75rem;
                }
            }
        }

        .title {
            color: $white;
            font-family: $font1;
            font-size: 6rem;
            font-weight: 400;
            font-style: normal;
            letter-spacing: 0.6px;
            line-height: 100%;
            margin-bottom: 1rem;
            opacity: 1;
            @include link;

            @media (max-width: 992px) {
                font-size: 3.6rem;
            }
        }

        span {
            color: $white;
            margin-bottom: 0;
            opacity: 1;
            @include link;
            color: #ffffff;
            font-family: $font;
            font-size: 2rem;
            font-weight: 400;
            line-height: 140%;
            font-style: normal;
            letter-spacing: normal;

            @media only screen and (min-width: 768px) and (max-width: 992px) {
                max-width: 80%;
            }

            @media (max-width: 992px) {
                font-size: 1.6rem;
            }
        }

        .btn-base {
            margin-top: 3rem;
        }
    }

    .swiper-pagination {
        bottom: 6.6rem !important;
        // left: calc(calc(100% - 1200px) / 2) !important;
        // width: 100% !important;
        // transform: none !important;
        // margin-left: -3rem;
        // text-align: left;

        @media only screen and (min-width: 1400px) {
            // left: calc(calc(100% - 1310px) / 2) !important;
        }
    }


    #scrollDown {
        width: 4.6rem;
        height: 4.6rem;
        @include abs-block;
        bottom: -2.3rem;
        left: 50%;
        transform: translateX(50%);
        background: url(../icons/icon-scroll-down.svg) center no-repeat;
        z-index: 10;
        border: none;
        box-shadow: none;
        cursor: pointer;
        -webkit-animation: action 1s infinite alternate;
        animation: action 1s infinite alternate;

        @-webkit-keyframes action {
            0% {
                transform: translateY(0);
            }

            100% {
                transform: translateY(-10px);
            }
        }

        @keyframes action {
            0% {
                transform: translateY(0);
            }

            100% {
                transform: translateY(-10px);
            }
        }
    }
}

@media (max-width: 992px) {
    .slider-cnt {
        padding: 0 5%;
    }
}